<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.2.0/socket.io.js"></script>
</head>
<style>
    * { margin: 0; padding: 0; box-sizing: border-box; }
      body { font: 13px Helvetica, Arial; }
      .output{width: 100%; height: 500px; overflow-y: scroll;background: #bbb; border: 1px solid #000; box-sizing: border-box}
      #output_msg {  padding: 3px; position: fixed; top: 20px; width: 100%;  box-sizing: border-box}
        input,textarea {  padding: 10px; width: 90%;  border: 2px solid #333; margin: 0 auto;display: block;}
      button { width: 90%; background: rgb(130, 224, 255);border: 0;  padding: 10px; display: block; margin: 0 auto;cursor: pointer;}
      #output_msg p { padding: 5px 10px; }
      #output_msg p:nth-child(odd) { background: #eee; }
</style>
<body>
    <div class="chat_you">
        <div class="output">
            <div id="output_msg"></div>
            <div id="feedback"></div>
        </div>
        <input type="text" id="handle">
        <textarea rows="" cols="" id="message"></textarea>
        <button id="send">Send</button>
    </div>

    <script src="chat.js"></script>
</body>
</html>